<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>MISSILE COMMAND</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-language" content="en">
    <meta name="language" content="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script type="text/javascript" src="script.js"></script>
  </head>
  <body>
    <div id="cover1"></div>
    <div id="cover2"></div>
	  <div id="crt"></div>
    <div id="points"></div>
    <div id="pointslist">
    </div>
    <div id="bases">
    </div>
    <div id="cities">
    </div>
    <div id="shots">
    </div>
    <div id="explos">
    </div>
    <div id="level"></div>
    <div id="start">
      <span class="desktop">
        click to start<br/>
        <div class="smaller">
          use mouse to fire<br/>
          r : reset<br/>
          p : pause<br/>
          </div>
      </span>
      <span class="mobile">
        tab to start<br/>
      </span>
    </div>
    <div id="gameover">
      <span class="desktop">
        game over !!!<br/>
        <div class="smaller nomarginleft">click to reset</div>    
      </span>
      <span class="mobile">
        tab to reset<br/>        
      </span>
    </div>
    <div id="ground"></div>
  </body>
</html>